div#header1{
width : 100%;
margin: auto;
background-image : url(../img/hh.gif);
text-align : left ;
 }

div#header2{
width : 922px;
margin: auto;
clear : both;
 }

div#hd2{
width : 738px;
margin: auto;
float : left;
 }

div#hd3{
width : 184px;
margin: auto;
float : left;
 }

div#header3{
width : 922px;
margin: auto;
text-align:left;
 }

a:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

h1.head{
margin: 10px 11px 5px 0px; 
padding: margin: 10px 11px 12px 13px;
font-size : 12px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : gray;font-weight : lighter;
 }

div#main{
width : 922px;
margin: auto;
height: auto;
clear: both;
 }

div#menu{
width : 180px;
margin: auto;
height: auto;
float:left;
 }

div#space{
width : 35px;
margin: auto;
height: auto;
float:left;
 }

div#co{
width : 707px;
margin: auto;
height: auto;
float:left;
 }


div#mk{
width : 178px;
margin: auto;
height: auto;
border-radius: 4px;      
border: 1px #999900 solid;    
background-color: #ffffff; 
line-height : 16px;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : black;
clear:both;
 }


div#mk1{
width : 178px;
margin: auto;
height: auto;
border-radius: 4px;      
border: 1px #999900 solid;    
background-color: #ffffff; 
clear:both;
 }

li.ms{
list-style-image : url(../img/arrow010_05e.gif);
margin-left : -14px;
margin-bottom : 5px;
line-height : 25px;
font-size : 13px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
text-align : left;
}

div#i{
width : 707px;
margin: auto;
height: auto;    
clear:both;
 }

li.i{
list-style-image : url(http://www.blue-gate.jp/img/point039_09.png);
margin-left : -20px;
margin-bottom : 5px;
line-height : 18px;
font-size : 13px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
text-align : left;
}

div#ct1{
width : 707px;
margin: auto;
text-align:left;
 }

h2.ct1{
margin: 0px 11px 5px 0px; 
padding: margin: 0px 11px 12px 13px;
font-size : 12px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : black;
font-weight : lighter;
 }


div#si {
width : 922px;
height : auto;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
line-height : 18px;
color : #666666;
clear: both;
text-align : left ;
}

div#sc {
width : 286px;
float : left;
}

div#sc1 {
width : 286px;
height : auto;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
line-height : 18px;
color : #666666;
float : left;
text-align : right ;
}

div#scs {
width : 32px;
float : left;
}

div#bs {
width : 707px;
height : auto;
clear : both;
}

div#bs1 {
width : 221px;
height : auto;
margin : 4px 0px 0px 0px ;
text-align : left;
font-size : 13px;
line-height : 17px;
font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W6";
color : #666666;
float : left;
}

div#bs2 {
width : 22px;
height : auto;
float : left;
}

div#bs3 {
width : 343px;
height : auto;
float : left;
}

div#bs4 {
width : 21px;
height : auto;
float : left;
}


div#bs5 {
width : 221px;
height : auto;
margin : 4px 0px 0px 0px ;
text-align : left;
font-size : 13px;
line-height : 17px;
font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W6";
color : #333333;
float : left;
}

div#cr {
width : 922px
margin-top : 10px;
padding-top : 10px;
padding-bottom : 10px;
font-size : 11px;
font-family : Gulim;
text-align : right;
clear : both;
}

a{color : #333333;text-decoration : underline;}